/*
====================================
Medium Screen - Others
====================================
*/


@media screen and (min-width: 992px) and (max-width: 1200px) {}

/*
====================================
Small Screen - Tablate
====================================
*/

@media screen and (min-width: 768px) and (max-width: 991px) {





    .header {
        padding: 50px 15px;
    }


    .plant-left-content h2 {
        color: #224849;
        font-family: Inter;
        font-size: 29px;
    }


    .plant-left-content {
        padding: 2rem;
    }

    .plant-left-content p br {
        display: none;
    }

    .header-icon {
        /* position: absolute; */
        top: 0px;
        z-index: 999999999999;
        top: 30px;
    }


    .bottom-flag-inner {
        background-color: #fff;
        padding: 13px 10px;
    }

    .flag-wrapper ul li a img {
        width: 75px;
    }


    .gratul--all-inner {
        padding: 35px 0;
        border-radius: 20px 20px 0 0;
        background: #3E5B44;
        position: absolute;
        width: 100%;
        bottom: 65px;
    }



    /* =================== */
    .start-area {
        padding: 100px 15px;
    }

    .start-content h2 {

        font-size: 60px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        letter-spacing: 0.77px;
        text-transform: uppercase;
        margin-bottom: 40px;
    }



    .start-content {
        padding: 13px 0;
    }


    /* time-line-inner */

    .time-line-inner ul {
        display: flex;
        position: relative;
    }

    .time-m-img {
        position: absolute;
        left: 0px;
        right: 0px;
        text-align: center;
        margin: auto;
        top: 103px;
    }

    .tim-left-1 {
        margin-left: 130px;
        margin-top: 230px;
    }

    .tim-left-n-1 {
        margin-right: 0;
        margin-top: 240px;
    }

    .tim-right-n-1 {
        margin-top: 0px;
    }

    .time-m-img img {
        width: 136px;
    }

    .time-m-img {
        position: absolute;
        left: 0px;
        right: 0px;
        text-align: center;
        margin: auto;
        top: 125px;
    }

    .time-line-inner ul li span,
    .time-line-inner ul li p {
        font-size: 12px !important;
    }


    .time-rt {
        width: 50%;
        display: flex;
        justify-content: end;
    }

    .tt-right {
        margin-right: 120px;
    }

    .time-line-inner ul li p {
        color: #3D5B5A;
        font-family: Inter;
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        line-height: 20px;
        letter-spacing: 0.77px;
        text-transform: capitalize;

    }

    .time-line-inner ul li span {
        color: #3D5B5A;
        font-family: Inter;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        letter-spacing: 0.77px;
        text-transform: capitalize;
        display: block;
        margin-bottom: 22px;

    }

    .time-images {
        width: 120px;
        height: 120px;
        border-radius: 50%;
    }

    .time-images img {
        border-radius: 50%;
        z-index: 9999;
        position: relative;
    }




    /* =========== */

    .lt-st img {
        position: absolute;
        bottom: 50px;
        right: -55px;

    }

    .rt-st img {
        position: absolute;
        bottom: 80px;
        left: -60px;

    }



    /* ==================== */


    .time-log-ul {
        margin-top: -510px;
    }

    .time-log-ul--2 {
        margin-top: -197px;
    }


    /* ========== */

    .time-m-img--2 {
        position: absolute;
        left: 0px;
        right: 0px;
        text-align: center;
        margin: auto;
        top: 103px;
    }

    .tim-left-1--2 {
        margin-left: 0px;
        margin-top: 170px;
    }


    .time-rt--2 {
        width: 50%;
        display: flex;
        justify-content: end;
    }

    .tt-right--2 {
        margin-right: 0px;
    }

    .time-line-inner--2 ul li p {
        color: #3D5B5A;
        font-family: Inter;
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        line-height: 20px;
        letter-spacing: 0.77px;
        text-transform: capitalize;

    }

    .time-line-inner--2 ul li span {
        color: #3D5B5A;
        font-family: Inter;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        letter-spacing: 0.77px;
        text-transform: capitalize;
        display: block;
        margin-bottom: 22px;

    }

    .time-images--2 {
        width: 120px;
        height: 120px;
        border-radius: 50%;
    }

    .time-images--2 img {
        border-radius: 50%;
        z-index: 9999;
        position: relative;
    }




    /* =========== */

    .lt-st--2 img {
        position: absolute;
        bottom: 50px;
        left: 49px;
        width: 250px;
    }

    .rt-st--2 img {
        position: absolute;
        bottom: 78px;
        right: 50px;
        width: 250px;

    }


    .time-m-img--2 img {
        width: 136px;
    }


    .time-m-img--2 {
        position: absolute;
        left: 0px;
        right: 0px;
        text-align: center;
        margin: auto;
        top: 125px;
    }

    .time-log-ul--2 {
        margin-top: -255px;
    }


    .time-line-wrapper {
        max-width: 700px;
        margin: auto;
        margin-top: -150px;
    }

    .time-m-img-last {
        position: absolute;
        left: 10px;
        right: 0px;
        text-align: center;
        margin: auto;
        top: 153px;
    }

    .time-m-img-last img {
        width: 120px;
        padding-left: 60px;
    }

    .st-st___ img {
        bottom: 62px;
        left: -70px;
        width: 110px;
    }



}

/*
====================================
Small Screen - Mobile
====================================
*/

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/

@media screen and (max-width: 767px) {

    #show-more-p {
        text-align: right;
    }

    #show-more {
        color: #3E5B44;
        font-family: Hind;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        letter-spacing: 0.77px;
        text-decoration-line: underline;
        margin-top: 15px;
    }

    .owl-carousel .owl-item img {
        height: 390px;

    }

    .plant-left-content {
        padding: 2rem;
    }

    .plant-left-content p br {
        display: none;
    }

    .header-icon {
        position: absolute;
        top: 0px;
        z-index: 999999999999;
        top: 30px;
    }




    .header-icon a:first-of-type {
        display: none;
    }

    .header-icon a:last-of-type {
        display: block;
    }

    .flag-wrapper-text {
        font-size: 12px;
    }


    .bottom-flag-inner {
        background-color: #fff;
        padding: 13px 10px;
    }

    .flag-wrapper ul li a img {
        width: 55px;
    }

    .bottom-flag-inner {
        position: inherit;
    }



    .gratul-area {
        background-image: none;
        height: 100%;
        overflow: hidden;

    }


    .gratulacje-content {
        padding: 0 20px;
    }

    .gratulacje-content h2 {
        padding-top: 110px;
        font-size: 40px;
    }

    .gratulacje-content p {
        font-size: 20px;
    }

    .header-homes-icon {
        display: block;
        padding-top: 20px;
        padding-left: 10px;
    }

    .gratulacje-content h3 {

        font-size: 60px;
    }


    .gratul--all-inner {
        padding: 35px 0;
        border-radius: 20px 20px 0 0;
        background: #3E5B44;
        position: inherit;
        width: 100%;
        bottom: 120px;
        margin-top: 50px;
    }



    /* =================== */
    .start-area {
        padding: 100px 15px;
    }

    .start-content h2 {

        font-size: 40px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        letter-spacing: 0.77px;
        text-transform: uppercase;
        margin-bottom: 40px;
    }

    .start-content p {
        font-size: 18px;
        margin-bottom: 30px;
    }


    .startowa-btn ul {
        display: block;
        align-items: center;
        justify-content: center;
    }


    .startowa-btn ul li a {
        width: 100%;
        margin-top: 60px;
    }

    .start-content {
        padding: 13px 0;
    }



    /* ==================================== */

    .header {
        padding: 20px 20px;
    }



    .time-images {
        width: 50px;
        height: 50px;
        border-radius: 50%;
    }

    .time-images img {
        border-radius: 50%;
        z-index: 9999;
        position: relative;
    }

    .time-m-img img {

        width: 90px;
    }


    .tim-left-1 {
        margin-left: 0px;
        margin-top: 170px;
    }

    .tt-right {
        margin-right: 0px;
    }

    .time-rt .time-images {
        margin-left: auto;
    }

    .time-line-inner ul li span {
        font-size: 12px;
        margin-bottom: 30px;
    }

    .time-m-img {
        position: absolute;
        left: -20px;
        right: 0px;
        text-align: center;
        margin: auto;
        top: 142px;
    }

    .rt-st img {
        position: absolute;
        bottom: 45px;
        left: -92px;
        width: 100px;
    }

    .lt-st img {
        position: absolute;
        bottom: 13px;
        right: -5px;
        width: 100px;
    }


    .tim-right-n-1 {
        margin-top: 50px;
    }

    .tim-left-n-1 {
        margin-left: -15px;
        margin-top: 230px;
        margin-right: 0px;
    }

    .tt-right-short-text {
        position: absolute;
        margin-top: 65px;
        max-width: 130px;
        text-align: left;
    }

    .tim-left-n-1 .tt-right-short-text-left {
        margin-left: 0px;
        max-width: 130px;
        text-align: right;
        margin-top: -10px;

    }

    .time-line-inner ul li p,
    .time-line-inner ul li span {
        font-size: 10px !important;
        line-height: 15px !important;
    }

    /* ================================================= */



    .time-images--2 {
        width: 50px;
        height: 50px;
        border-radius: 50%;
    }

    .time-images--2 img {
        border-radius: 50%;
        z-index: 9999;
        position: relative;
    }

    .time-m-img--2 {
        top: 152px;
    }

    .time-m-img--2 img {

        width: 90px;
    }


    .tim-left-1--2 {
        margin-left: 0px;
        margin-top: 170px;
    }

    .tt-right--2 {
        margin-left: 0px;
    }

    .tt-right--2 {
        margin-right: 0px;
    }


    .time-line-inner--2 ul li span {
        font-size: 12px;
        margin-bottom: 30px;
    }

    .time-m-img--2 {
        position: absolute;
        left: -20px;
        right: 0px;
        text-align: center;
        margin: auto;
        top: 149px;
    }

    .rt-st--2 img {
        position: absolute;
        bottom: 45px;
        left: 0px;
        width: 120px;
    }

    .lt-st--2 img {
        position: absolute;
        bottom: 13px;
        left: 1px;
        width: 120px;
    }

    .tt-right--2 {
        margin-right: 0px;
    }


    .time-log-ul--2 {
        margin-top: -265px;
    }



    .tt-right--2 .time-images--2 {
        margin-left: auto;
    }


    .time-line-wrapper {
        max-width: 320px;
        margin-top: 32px;
    }
    .time-log-ul--1 {
        height: 220px;
        margin-bottom: 124px;
    }
    .time-log-ul--1 span {
        top: 20px;
    }

    .hdrds {
        display: block !important;
    }

    .hdrds li:first-of-type {
        padding-top: 50px !important;
    }

    .hdrds li {

        font-size: 21px !important;
        margin-bottom: 10px !important;


    }

    .hdrds li a img {
        width: 20px !important;
        position: absolute !important;
        top: 30px !important;
    }


    .map-btm-flag {
        position: inherit !important;
        z-index: 99999;
        bottom: 0px;
    }

    .time-m-img-last {
        position: absolute;
        left: 10px;
        right: 0px;
        text-align: center;
        margin: auto;
        top: 153px;
    }

    .time-m-img-last img {
        width: 50px;
    }

    .st-st___ img {

        bottom: 42px;
        left: -8px;
        width: 100px;
    }

    .question-content {
        margin-top: 15px;
    }

    .plant-left-content {
        min-height: fit-content;
    }


}

@media (max-width: 767px){
    .tt-right-short-text {
        width: 130px;
        padding-left: 5px;
    }

    .tim-left-n-1 .tt-right-short-text-left {
        margin-left: 0px;
        text-align: left;
        width: 130px;
        padding-right: 5px;
    }

    ul.time-log-ul--2 {
        margin-top: -320px;
    }

    .last-timeline-ul .tim-right-n-1 {
        margin-top: 50px;
    }

}

@media (max-width: 576px){

    .tt-right-short-text {
        padding-left: 15px;
    }

    .tim-left-n-1 .tt-right-short-text-left {
        padding-right: 15px;
    }

    .time-line-inner ul li p, .time-line-inner ul li span {
        font-size: 9px !important;
        line-height: 12px !important;
    }

    .lt-st img {
        position: absolute;
        bottom: 13px;
        right: -5px;
        width: 90px;
    }
}

@media (max-width: 360px){
    .lt-st img {
        right: 3px;
    }

    .rt-st img {
        left: -85px;
    }
}


@media (max-width: 340px){

    .time-line-wrapper {
        max-width: 320px;
    }

    .tim-right-n-1 {
        margin-top: 25px;
    }

    .rt-st img {
        position: absolute;
        bottom: 45px;
        left: -75px;
        width: 100px;
    }

    .lt-st img {
        position: absolute;
        bottom: 13px;
        right: 15px;
        width: 90px;
    }
}

.display-d {
    display: block !important;
}

.display-m {
    display: none !important;
}

@media (max-width: 420px){
    .lt-st img {
        position: absolute;
        bottom: 13px;
        /* right: 30px; */
        width: 90px;
    }
}

@media (max-width: 767px){
    .display-d {
        display: none !important;
    }

    .display-m {
        display: block !important;
    }

    .modal-content {
        max-width: 90%;
    }

    .modal-content p {
        font-size: 2rem;
    }

    .gratul-content {
        padding: 15px;
    }

    .gratul-btn {
        margin-bottom: 50px;
    }

    .modal-buttons button {
        border-radius: 10px;
        background: #3E5B44;
        box-shadow: 0px 110px 31px 0px rgba(0, 0, 0, 0.00), 0px 70px 28px 0px rgba(0, 0, 0, 0.01), 0px 40px 24px 0px rgba(0, 0, 0, 0.05), 0px 18px 18px 0px rgba(0, 0, 0, 0.09), 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
        display: flex;
        width: 106px;
        height: 45px;
        padding: 9px 49px;
        justify-content: center;
        align-items: center;
        color: white;
        border: none;
        cursor: pointer;
        font-size: 2rem;
    }

    .gratul-btn a {
        display: flex;
        width: 180px;
        height: 50px;
        padding: 9px 4px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        font-size: 14px;
    }

}